@charset "utf-8";
/* CSS Document */
body {font-family: 'Roboto', sans-serif;}
.full-container {
  background: rgba(0, 0, 0, 0) url("../images/juneor-cu-bg.jpg") no-repeat scroll center center / cover ;
  min-height: 770px;
  width: 100%;
}
.stay { padding:8px 0; background:#f1592a; width:100%; display:inline-block;}
.stay h1 { font-weight:900; font-size:44px; color:#fff; text-align:center; margin:0px;}
.right-contain p {
  color: #000000;
  font-size: 40px;
  font-weight: bold;
  line-height: 56px;
  text-align: center;
  text-transform: uppercase;
  border-bottom: 1px solid #95979d;
  border-top: 1px solid #95979d;
  display:inline-block;
}
.padding0 {padding:0 !important;}
.subscribe {
  margin: 0 auto;
  width: 80%;
 
}


.right-contain {
  background:none;
  margin: 0 auto;
  padding: 30px;
  text-align: center;
  width: 80%;
}
.top-con {
  padding: 0;
}
.logo {
  display: inline-block;
  margin: 0 auto;
  padding-bottom: 40px;
  width: 50%;
}
.logo img {
  width: 100%;
}

.email {
  border: 1px solid #000;
  color: #000;
  float: left;
  font-size: 14px;
  height: 40px;
  padding-left: 15px;
  width: 65%;
  background: none;
  margin-right: 5%;
}
#subscribe-form {
  margin: 0 auto;
  width: 50%;
}
#signup {
  text-align: center;
  width: 100%;
    margin:40px 0px 0px 0;

}
.button {
  background: #000000 none repeat scroll 0 0;
  border: medium none;
  color: #ffffff;
  font-size: 16px;
  height: 40px;
  width: 30%;
}
.footer {
  text-align: center;
  width: 100%;
}

.footer > a img {
  display: inline-block;
  width: 65px;
}

@media (max-width :480px){
.logo {
  width: 90%;
}
.right-contain p {
  font-size: 18px;
  line-height: 26px;
}
.right-contain {
  padding: 15px;
}
#subscribe-form {
  width: 100%;
}
.email {
  font-size: 12px;
}
.button {
  font-size: 12px;
}
}
@media (max-width :767px){

}
@media (max-width :980px){
#subscribe-form {
  width: 90%;
}

}
@media (max-width :1200px){
	
}
		















	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	











